Changes between Version 70 and Version 71 of BuildingGtk


Ignore:
Timestamp:
Dec 14, 2011 12:34:29 PM (9 years ago)
Author:
Martin Robinson
Comment:

Add "sudo" for maximum copy and pasting glory

Legend:

Unmodified
Added
Removed
Modified
  • BuildingGtk

    v70 v71  
    1313    1. '''Install the base WebKitGTK+ dependencies:'''
    1414{{{
    15 $ apt-get install autoconf \
    16                   automake \
    17                   autotools-dev \
    18                   bison \
    19                   flex \
    20                   gail-3.0 \
    21                   gawk \
    22                   gperf \
    23                   gtk-doc-tools \
    24                   libenchant-dev \
    25                   libgail-dev \
    26                   libgail-3-dev \
    27                   libgeoclue-dev \
    28                   libgstreamer-plugins-base0.10-dev \
    29                   libgtk-3-dev \
    30                   libicu-dev \
    31                   libgl1-mesa-glx \
    32                   libgl1-mesa-dev \
    33                   libjpeg62-dev \
    34                   libpango1.0-dev \
    35                   libpng12-dev \
    36                   libsqlite3-dev \
    37                   libtool \
    38                   libxslt-dev \
    39                   libxt-dev
     15$ sudo apt-get install autoconf \
     16                       automake \
     17                       autotools-dev \
     18                       bison \
     19                       flex \
     20                       gail-3.0 \
     21                       gawk \
     22                       gperf \
     23                       gtk-doc-tools \
     24                       libenchant-dev \
     25                       libgail-dev \
     26                       libgail-3-dev \
     27                       libgeoclue-dev \
     28                       libgstreamer-plugins-base0.10-dev \
     29                       libgtk-3-dev \
     30                       libicu-dev \
     31                       libgl1-mesa-glx \
     32                       libgl1-mesa-dev \
     33                       libjpeg62-dev \
     34                       libpango1.0-dev \
     35                       libpng12-dev \
     36                       libsqlite3-dev \
     37                       libtool \
     38                       libxslt-dev \
     39                       libxt-dev
    4040
    4141}}}
     
    4343    2. '''Install the jhbuild module dependencies:'''
    4444{{{
    45 $ apt-get install libgpg-error-dev icon-naming-utils
     45$ sudo apt-get install libgpg-error-dev icon-naming-utils
    4646}}}
    4747